<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>achat de mobilier pour l'école et l'institutrice</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      
      <p align="right">
         Mairie d'Oizon le 24 Janvier
         1876 </p>
      
      <sup>vu</sup>
      
      <p>Monsieur le Sous-Préfet</p>
      
      
      
      
      
      <p style="text-indent:25px"> Suivant vos lettre et instruction j'ai convoqué pour le dimanche<br>
         23 Janvier le Conseil municipal et les plus imposés de la commune
         <br> d'Oizon afin de voter les fonds nécessaires à
         l'achat du mobilier<br> personnel et du mobilier scolaire de l'institutrice et de
         l'école<br> de filles qui doit être établie à Oizon. La
         réunion n'a pu<br> avoir lieu attendu qu'il ne s'est présenté pour délibérer
         qu'un<br> seul conseiller municipal et un seul plus imposé. Je crois
         qu'une<br> seconde convocation pour dimanche prochain n'aurait aucune
         chance<br> de réussir il qu'il nous faudra attendre au dimanche 6
         février jour <br> de l'ouverture de la session. </p>
      
      
      
      <p style="text-indent:25px"> J'ai l'honneur de vous prévenir que par une lettre en date de <br>
         ce jour j'ai envoyé à Monsieur le Préfet ma démission de <br> Maire de la
         commune d'Oizon en priant de prevenir à mon <br>
         remplacement le plus promptement possible. </p>
      
      <p>Veuillez agréer Monsieur le sous-Préfet l'assurance<br> de ma parfaite
         considération</p>
      
      <p>Le maire  d'Oizon</p>
      
      <p>
         
         <p type="ab">
            
            
            
             CHER
            MAIRIE 
            OIZON
            </p>
         
         <p type="ab">  Monsieur le Sous-Préfet de Sancerre (Cher)</p>
         </p>
      
      
      
      
      </body>: </html>